/* ////////////////////
  The Nimble Thimble
//////////////////// */

/* Resets */
h1, h2, h3, h4, h5, p, blockquote, figure, ol, ul {margin: 0;padding: 0;}
iframe {border: 0;}
main {display: block;}

::-moz-selection {background-color:#57a290;color:#fff;}
::selection {background-color:#57a290;color:#fff;}
::-moz-focus-inner {padding:0;border:0;}
:focus {outline:0;}


/* HTML */
*, *::before, *::after {
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box
}
html {
  font-size:100%;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: transparent;
  margin:0;
}
body {
  margin:0;
  line-height:1.6;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-family:sans-serif;
  color:#616161;
}
hr {
  height:2px;
  margin:1rem auto;
  border:0;
  background:rgba(0,0,0,0.3);
}
.float-left {float:left;}
.float-right {float:right;}
.hide, .hide-large {
  display:none!important;
}

/* Links */
a {
	text-decoration:none;
	transition:all 0.3s cubic-bezier(0.4, 0, 0.2, 1);
	color:#2266a7;
}
a:active, a:hover {color:#f15a3b;}
a img {border:0;}

/* Text */
p {
  margin-bottom:1.1rem;
  text-rendering: optimizeLegibility;
}
.text-left {text-align:left;}
.text-right {text-align:right;}
.text-center {text-align:center;}
.text-block {text-align:justify;}
em, i {
  font-style:italic;
  line-height:inherit;
}
.uppercase {text-transform:uppercase;}
strong, b, .strong {
  font-weight:bold;
  line-height:inherit;
}
small, .small {font-size:80%;}
.large {font-size:140%;}
sup, .sup, sub, .sub {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}
sup, .sup {top:-.5em;}
sub, .sub {bottom:-.5em;}
.ellipsis, .ellipsis li {
  text-overflow:ellipsis;
  white-space:nowrap;
  overflow:hidden;
}
.text-clip, .text-clip li {
  text-overflow:clip;
  white-space:nowrap;
  overflow:hidden;
}


/* Headers */
h1, h2, h3, h4, h5, .h1, .h2, .h3, .h4, .h5 {
  font-weight:normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
  font-size: inherit;
}
h1.super-header, h2.super-header, h3.super-header, h4.super-header, h5.super-header, .h1.super-header, .h2.super-header, .h3.super-header, .h4.super-header, .h5.super-header, .super-header {font-size:4rem;line-height:1.18;}
.h1 {font-size:3rem;line-height:1.22;}
.h2 {font-size:2.5rem;line-height:1.4;}
.h3 {font-size:2rem;line-height:1.55;}
.h4 {font-size:1.5rem;line-height:1.7;}
.h5 {font-size:1rem;line-height:1.85;}

 


.sub-header {font-weight:200;opacity:.6;}
.super-header.vw {font-size:5vw;}
.h1.vw {font-size:3.5vw;}
.h2.vw {font-size:3vw;}
.h3.vw {font-size:2.5vw;}
.h4.vw {font-size:2vw;}
.h5.vw {font-size:1.5vw;}

/* Lists */
ul, ol, dl {
  list-style-position:outside;
  margin-bottom:1.15rem;
}
ul ul, ul ol, ul dl, ol ul, ol ol, ol dl, dl ul, dl ol, dl dl {margin-bottom:0;}
ul {
  margin-left:1.2rem;
  list-style-type:disc;
}
ul ul {list-style-type: circle;}
ul.lined, ul.none {
  list-style-type:none;
  margin-left:0;
}
ul.lined li {border-bottom: solid 1px rgba(0,0,0,0.2);}
ol {
  margin-left:1.55rem;
  list-style-type:decimal;
}

/* Media */
img{
margin:0;
padding:0;
display:inline-block;
position:relative;
zoom:1;
vertical-align: bottom;
}

	img.align-left, .img-wrap.align-left{float:left;margin:0 10px 5px 0;}
	img.align-right, .img-wrap.align-right{float:right;margin:0 0 5px 10px;}
	img.full-width{clear:both;display:block;width:100%;height:auto;margin:0 0 10px 0;}


.video-container {
	position:relative;
	padding-bottom:56.25%;
	height:0;
	overflow:hidden;
}
.video-container iframe, .video-container object, .video-container embed, .video-container video {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

/* Buttons
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  display: inline-block;
  height: 38px;
  padding: 0 30px;
  color: #555;
  text-align: center;
  font-size: 11px;
  font-weight: 600;
  line-height: 38px;
  letter-spacing: .1rem;
  text-transform: uppercase;
  text-decoration: none;
  white-space: nowrap;
  background-color: transparent;
  border-radius: 4px;
  border: 1px solid #bbb;
  cursor: pointer;
  box-sizing: border-box; }
.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
.button:focus,
button:focus,
input[type="submit"]:focus,
input[type="reset"]:focus,
input[type="button"]:focus {
  color: #333;
  border-color: #888;
  outline: 0; }
.button.button-primary,
button.button-primary,
input[type="submit"].button-primary,
input[type="reset"].button-primary,
input[type="button"].button-primary {
  color: #FFF;
  background-color: #33C3F0;
  border-color: #33C3F0; }
.button.button-primary:hover,
button.button-primary:hover,
input[type="submit"].button-primary:hover,
input[type="reset"].button-primary:hover,
input[type="button"].button-primary:hover,
.button.button-primary:focus,
button.button-primary:focus,
input[type="submit"].button-primary:focus,
input[type="reset"].button-primary:focus,
input[type="button"].button-primary:focus {
  color: #FFF;
  background-color: #1EAEDB;
  border-color: #1EAEDB; }
.button.full-width, input[type="submit"].full-width, button.full-width {width:100%;}
}

/* FlexGrid */
.full, .content-block {
	max-width:960px;
	width:100%;
}
.full-flex {
  height:100vh;
  -webkit-box-align: stretch;-webkit-align-items: stretch;-moz-box-align: stretch;-ms-flex-align: stretch; align-items: stretch;
  overflow:hidden;
}
/* Rows */
.row, .full {
  margin-left: auto;
	margin-right: auto;
	position:relative;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex: 1 1 auto;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}
.row.collapse > .cell, .full.collapse > .cell {
  padding-left:0;
  padding-right:0;
}
.row.collapse > .row, .full.collapse > .row {
  margin-left:0;
  margin-right:0;
}
.row {width:100%;}
.nowrap {
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
}
.wrap-reverse {
  -webkit-flex-wrap: wrap-reverse;
      -ms-flex-wrap: wrap-reverse;
          flex-wrap: wrap-reverse;
}

/* Justify Row */
.justify-start {-webkit-justify-content: flex-start;-moz-box-pack: start;-ms-flex-pack: start;justify-content: flex-start;}
.justify-end {-webkit-justify-content:flex-end;-moz-box-pack:end;ms-flex-pack:end;justify-content:flex-end;}
.justify-center {-webkit-justify-content:center;-moz-box-pack:center;ms-flex-pack:center;justify-content:center;}
.justify-space {-webkit-justify-content:space-between;-moz-box-pack:justify;ms-flex-pack:justify;justify-content:space-between;}
.justify-around {-webkit-justify-content:space-around;justify-content:space-around;}

/* Row Direction */
.reverse {
  -webkit-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
.column {
  -webkit-flex-direction: column;
          flex-direction: column;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
}
.column-reverse {
  -webkit-flex-direction: column-reverse;
          flex-direction: column-reverse;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
}

/* Cells */
.cell {
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  padding-left: .75rem;
  padding-right: .75rem;
  display:block;
}
.cell.fit {
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
}
.cell.content-block {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  align-items:stretch;
  flex-flow:row wrap;
  min-width:100%;
}
.one, .two, .three, .four, .five, .six, .seven, .eight, .nine, .ten, .eleven, .twelve, .fifths, .half, .third, .noflex {
  -webkit-box-flex: none;
  -webkit-flex: none;
  -moz-box-flex: none;
  -ms-flex: none;
  flex: none;
}
.twelve {width:100%;}
.eleven {width:calc(100%/12 * 11);}
.ten {width:calc(100%/12 * 10);}
.nine {width:75%;}
.eight {width:calc(100%/12 * 8);}
.seven {width:calc(100%/12 * 7);}
.six, .half {width:50%;}
.five {width:calc(100%/12 * 5);}
.four, .third  {width:calc(100%/12 * 4);}
.three {width:25%;}
.two {width:calc(100%/12 * 2);}
.one {width:calc(100%/12);}
.fifths {width:20%;}
.offset-1 {margin-left:calc(100%/12);}
.offset-2 {margin-left:calc(100%/12 * 2);}
.offset-3 {margin-left:25%;}
.offset-4 {margin-left:calc(100%/12 * 4);}
.offset-5 {margin-left:calc(100%/12 * 5);}
.offset-6 {margin-left:50%;}
.offset-7 {margin-left:calc(100%/12 * 7);}
.offset-8 {margin-left:calc(100%/12 * 8);}
.offset-9 {margin-left:75%;}
.offset-10 {margin-left:calc(100%/12 * 10);}
.offset-11 {margin-left:calc(100%/12 * 11);}

/* ROWS & CLEARS */
.no-flexboxlegacy .row:before,.no-flexboxlegacy .row:after,.no-flexbox .row:before,.no-flexbox .row:after,.clear:before,.clear:after {content:'';display:table}
.no-flexbox .row:after,.clear:after, .no-flexboxlegacy .row:after {clear:both}
.no-flexbox .row, .no-flexboxlegacy .row, .clear {zoom:1}

/* ORDERING */
.o1, .o1-large {-webkit-box-ordinal-group: 1;-moz-box-ordinal-group: 1;-ms-flex-order: 1;-webkit-order: 1;order: 1;}
.o2, .o2-large {-webkit-box-ordinal-group: 2;-moz-box-ordinal-group: 2;-ms-flex-order: 2;-webkit-order: 2;order: 2;}
.o3, .o3-large {-webkit-box-ordinal-group: 3;-moz-box-ordinal-group: 3;-ms-flex-order: 3;-webkit-order: 3;order: 3;}
.o4, .o4-large {-webkit-box-ordinal-group: 4;-moz-box-ordinal-group: 4;-ms-flex-order: 4;-webkit-order: 4;order: 4;}
.o5, .o5-large {-webkit-box-ordinal-group: 5;-moz-box-ordinal-group: 5;-ms-flex-order: 5;-webkit-order: 5;order: 5;}
.o6, .o6-large {-webkit-box-ordinal-group: 6;-moz-box-ordinal-group: 6;-ms-flex-order: 6;-webkit-order: 6;order: 6;}
.o7, .o7-large {-webkit-box-ordinal-group: 7;-moz-box-ordinal-group: 7;-ms-flex-order: 7;-webkit-order: 7;order: 7;}
.o8, .o8-large {-webkit-box-ordinal-group: 8;-moz-box-ordinal-group: 8;-ms-flex-order: 8;-webkit-order: 8;order: 8;}
.o9, .o9-large {-webkit-box-ordinal-group: 9;-moz-box-ordinal-group: 9;-ms-flex-order: 9;-webkit-order: 9;order: 9;}
.o10, .o10-large {-webkit-box-ordinal-group: 10;-moz-box-ordinal-group: 10;-ms-flex-order: 10;-webkit-order: 10;order: 10;}
.o11, .o11-large {-webkit-box-ordinal-group: 11;-moz-box-ordinal-group: 11;-ms-flex-order: 11;-webkit-order: 11;order: 11;}
.o12, .o12-large {-webkit-box-ordinal-group: 12;-moz-box-ordinal-group: 12;-ms-flex-order: 12;-webkit-order: 12;order: 12;}

/* ALIGNMENT */
.align-top {
  -webkit-box-align: start;-webkit-align-items: flex-start;-moz-box-align: start;-ms-flex-align: start;align-items: flex-start;
  -webkit-align-self: flex-start;-ms-flex-item-align: start;align-self: flex-start;
}
.align-bottom {
  -webkit-box-align: end;-webkit-align-items: flex-end;-moz-box-align: end;-ms-flex-align: end;align-items: flex-end;
  -webkit-align-self: flex-end;-ms-flex-item-align: end;align-self: flex-end;
}
.align-center {
  -webkit-box-align: center;-webkit-align-items: center;-moz-box-align: center;-ms-flex-align: center;align-items: center;
  -webkit-align-self: center;-ms-flex-item-align: center;align-self: center;
}
.align-baseline {
  -webkit-box-align: baseline;-webkit-align-items: baseline;-moz-box-align: baseline;-ms-flex-align: baseline; align-items: baseline;
}
.align-stretch {
  -webkit-box-align: stretch;-webkit-align-items: stretch;-moz-box-align: stretch;-ms-flex-align: stretch; align-items: stretch;
}
.align-stretch .cell {
  background-clip: content-box;
}

/* CARDS */
.card {
  box-shadow:0 2px 5px rgba(0, 0, 0, 0.2), 0 2px 8px rgba(0, 0, 0, 0.14);
  border-radius:2px;
  transition:all 0.3s cubic-bezier(0.4, 0, 0.2, 1);
  overflow:hidden;
  margin-bottom:1rem;
}
.card .card-content {padding:1rem;}
.card .card-title {
  display:block;
  font-size:1.25rem;
}
.card p {
  margin:0;
  font-size:.875rem;
  color:rgba(97,97,97, .65);
}
.card .card-image img {
  display: block;
  object-fit: cover;
}
.card .card-actions {
  padding:.75rem 1rem;
  border-top:solid 1px rgba(97,97,97, .15);
}
.card:hover {box-shadow:0 6px 16px rgba(0, 0, 0, 0.25), 0 4px 20px rgba(0, 0, 0, 0.18);}
/*---------------------------------
	UTILITY
-----------------------------------*/
.u-full-width { width: 100%;box-sizing: border-box;}
.margin-bottom {margin-bottom: 1.5625em;}
.margin-bottom-small {margin-bottom: 0.5em;}
.margin-bottom-large {margin-bottom: 2em;}
.float-center {float:none;margin-left:auto;margin-right:auto;}
.padding-top-large {padding-top:3em;}
.padding {padding:1em;}
.padding-top-small {padding-top: 0.5em;}
	
/* BOX STYLING */
.rounded {
  border-radius:6px;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  -ms-border-radius:6px;
  -o-border-radius:6px;
}
.round {
   border-radius:4000px;
  -moz-border-radius:4000px;
  -webkit-border-radius:4000px;
  -ms-border-radius:4000px;
  -o-border-radius:4000px;
}
.solid-shadow {box-shadow:3px 3px 0px rgba(0,0,0,0.2);}

/* Media Queries */
/* smaller than 768px */
@media only screen and (max-width: 40em) {
  /* Typography */
  h1.super-header.vw {font-size:7vw;}
  .h1.vw {font-size:6vw;}
  .h2.vw {font-size:5vw;}
  .h3.vw {font-size:4.5vw;}
  .h4.vw {font-size:4.5vw;}
  .h5.vw {font-size:4vw;}

  .small-text-center {text-align:center;}
  .small-text-left {text-align:left;}
  .small-text-right {text-align:right;}

  .hide-small {display:none!important;}
  .hide-large {display: inherit !important;}

  .cell {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 100%;
    -moz-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
  }

  .hold > .cell, .column > .cell, .column-reverse > .cell {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -moz-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  .hold > .cell.fit, .column > .cell.fit, .column-reverse > .cell.fit {
    -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
  }

  .hold > .one, .hold > .two, .hold > .three, .hold > .four, .hold > .five, .hold > .six, .hold > .seven, .hold > .eight, .hold > .nine, .hold > .ten, .hold > .eleven, .hold > .twelve, .hold > .fifths, .hold > .half, .hold > .third {
    -webkit-box-flex: none;
    -webkit-flex: none;
    -moz-box-flex: none;
    -ms-flex: none;
    flex: none;
  }
  .small-twelve {width:100%;}
  .small-eleven {width:calc(100%/12 * 11);}
  .small-ten {width:calc(100%/12 * 10);}
  .small-nine {width:75%;}
  .small-eight {width:calc(100%/12 * 8);}
  .small-seven {width:calc(100%/12 * 7);}
  .small-six, .half {width:50%;}
  .small-five {width:calc(100%/12 * 5);}
  .small-four, .third  {width:calc(100%/12 * 4);}
  .small-three {width:25%;}
  .small-two {width:calc(100%/12 * 2);}
  .small-one {width:calc(100%/12);}
  .small-fifths {width:20%;}
  .small-one, .small-two, .small-three, .small-four, .small-five, .small-six, .small-seven, .small-eight, .small-nine, .small-ten, .small-eleven, .small-twelve, .small-fifths, .small-half, .small-third {
    -webkit-box-flex: none;
    -webkit-flex: none;
    -moz-box-flex: none;
    -ms-flex: none;
    flex: none;
  }

  /* Order */
  .o1-small {-webkit-box-ordinal-group: 1;-moz-box-ordinal-group: 1;-ms-flex-order: 1;-webkit-order: 1;order: 1;}
  .o2-small {-webkit-box-ordinal-group: 2;-moz-box-ordinal-group: 2;-ms-flex-order: 2;-webkit-order: 2;order: 2;}
  .o3-small {-webkit-box-ordinal-group: 3;-moz-box-ordinal-group: 3;-ms-flex-order: 3;-webkit-order: 3;order: 3;}
  .o4-small {-webkit-box-ordinal-group: 4;-moz-box-ordinal-group: 4;-ms-flex-order: 4;-webkit-order: 4;order: 4;}
  .o5-small {-webkit-box-ordinal-group: 5;-moz-box-ordinal-group: 5;-ms-flex-order: 5;-webkit-order: 5;order: 5;}
  .o6-small {-webkit-box-ordinal-group: 6;-moz-box-ordinal-group: 6;-ms-flex-order: 6;-webkit-order: 6;order: 6;}
  .o7-small {-webkit-box-ordinal-group: 7;-moz-box-ordinal-group: 7;-ms-flex-order: 7;-webkit-order: 7;order: 7;}
  .o8-small {-webkit-box-ordinal-group: 8;-moz-box-ordinal-group: 8;-ms-flex-order: 8;-webkit-order: 8;order: 8;}
  .o9-small {-webkit-box-ordinal-group: 9;-moz-box-ordinal-group: 9;-ms-flex-order: 9;-webkit-order: 9;order: 9;}
  .o10-small {-webkit-box-ordinal-group: 10;-moz-box-ordinal-group: 10;-ms-flex-order: 10;-webkit-order: 10;order: 10;}
  .o11-small {-webkit-box-ordinal-group: 11;-moz-box-ordinal-group: 11;-ms-flex-order: 11;-webkit-order: 11;order: 11;}
  .o12-small {-webkit-box-ordinal-group: 12;-moz-box-ordinal-group: 12;-ms-flex-order: 12;-webkit-order: 12;order: 12;}
  .o1-large, .o2-large, .o3-large, .o4-large, .o5-large, .o6-large, .o7-large, .o8-large, .o9-large, .o10-large, .o11-large, .o12-large {
    -webkit-box-ordinal-group: 0;
    -moz-box-ordinal-group: 0;
    -ms-flex-order: 0;
    -webkit-order: 0;
    order: 0;
  }
}
